#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:45:41 EST 2015
Check\ to\ remove\ the\ package\ name\ from\ the\ published\ test\ suite\ name.\ Leave\ unchecked\ to\ publish\ the\ full\ class\ name\ of\ the\ test\ suite.=Diese Option aktivieren, um den Paketnamen aus dem veröffentlichten Namen der Testsuite zu entfernen. Diese Option inaktiviert lassen, um den vollständigen Klassennamen der Testsuite zu veröffentlichen.
Exclude\ Patterns=Muster ausschließen
Include\ Patterns=Muster einschließen
JUnit=JUnit
JUnit\ is\ a\ unit\ testing\ framework\ for\ the\ Java\ programming\ language.=JUnit ist ein Komponententest-Framework für die Programmiersprache Java.
JUnit\ Report=JUnit-Bericht
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Muster für vom Bericht ausgeschlossene Dateien (ein Element pro Zeile). Dateien, die mit diesen Mustern übereinstimmen, werden bedingungslos vom Bericht ausgeschlossen. Muster können folgende Zeichen enthalten: ?, * oder **.
Patterns\ for\ including\ JUnit\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Muster zum Einschließen von JUnit XML im Bericht, eine pro Zeile. Muster können folgende Zeichen enthalten: ?, * oder **.
Please\ specify\ the\ Base\ Directory=Geben Sie das Basisverzeichnis an
Publish\ JUnit\ results\ as\ a\ Report=JUnit-Ergebnisse als Bericht veröffentlichen
Quality=Qualität
Report\ Name=Berichtsname
Source\ Directory=Quellenverzeichnis
The\ name\ for\ this\ report=Der Name für diesen Bericht
Truncate\ Test\ Suite\ Name=Den Namen der Testsuite abschneiden
Unit\ Testing=Komponententest
